<?php
define('BASE_URL', 'http://localhost/plutio/');
class Database {
public $db;
public function getConnection(){
$this->db = null;
try{
$this->db = new mysqli('localhost','medinygd_dba_plutio','y$LC2u;6]ezJ','medinygd_plutio');
}catch(Exception $e){
echo "Database could not be connected: " . $e->getMessage();
}
return $this->db;
}
}
?>